Pages: [1]
  Print  
Author Topic: Updated to support 1.14.1  (Read 34 times)
Intangir
Global Moderator

Posts: 5146



WWW
« on: May 14, 2019, 12:10:19 pm »

the new survey world is running actual 1.14.1 vanilla (includes a few fixes for pathfinding, and clientside rendering)

so you have to upgrade to 1.14.1 to play on it

the rest of the network supports 1.9-1.14.1 clients but with a mod to 'fake' it so you can connect but new features aren't included

if you get stuck in the spaceport just goto Cid in the Survey wing and ask to go back, if your whitelisted he should send you as long as you have 1.14.1
Logged
Pages: [1]
  Print  
 
Jump to: